curl https://nest.feather.mupeni.dev/v1/projects/proj_01hx.../environments/env_01hx... \
-H "Authorization: Bearer <server_key>"
{
"id": "env_01hx...",
"orgId": "org_01hx...",
"projectId": "proj_01hx...",
"name": "Production",
"slug": "production",
"color": "#ef4444",
"protected": false,
"createdAt": "2024-03-01T12:00:00.000Z"
}
Environments
Get Environment
Returns a single environment.
GET
/
v1
/
projects
/
{projectId}
/
environments
/
{envId}
curl https://nest.feather.mupeni.dev/v1/projects/proj_01hx.../environments/env_01hx... \
-H "Authorization: Bearer <server_key>"
{
"id": "env_01hx...",
"orgId": "org_01hx...",
"projectId": "proj_01hx...",
"name": "Production",
"slug": "production",
"color": "#ef4444",
"protected": false,
"createdAt": "2024-03-01T12:00:00.000Z"
}
Path parameters
curl https://nest.feather.mupeni.dev/v1/projects/proj_01hx.../environments/env_01hx... \
-H "Authorization: Bearer <server_key>"
{
"id": "env_01hx...",
"orgId": "org_01hx...",
"projectId": "proj_01hx...",
"name": "Production",
"slug": "production",
"color": "#ef4444",
"protected": false,
"createdAt": "2024-03-01T12:00:00.000Z"
}
⌘I